SSL obligatorio con PayPal

Ultimas novedades en el sector, Noticias, Curiosidades
Reglas del Foro
reglas-del-foro-t61.html
lionelx
Mensajes: 334
Registrado: hace 8 years
URL de la tienda: http://www.nukua.es
Version oscommerce: 2.2RC2a
Servidor: Linux, VPS
Ubicación: Camprodon (Girona)
Contactar:

Re: SSL obligatorio con PayPal

Mensaje por lionelx » hace 2 years

No te mosquees!! Prueba limpiar la cache, si has aceptado navegar en una pagina no segura anunciada por el navegador (marcar excepcion), creo que no salta la alerta porque ya lo has autorizado.
Saludos

reflex_ocasion
Mensajes: 693
Registrado: hace 8 years
URL de la tienda: https://www.reflex-ocasion.com.es
Version oscommerce: 2.3.4 BootStrap EDGE
Servidor: Linux
Ubicación: Mijas Costa (Málaga)
Contactar:

Re: SSL obligatorio con PayPal

Mensaje por reflex_ocasion » hace 2 years

Es la advertencia de mi hosting sobre falsas alarmas y es independiente de que esté todo en HTTPS o no, si el navegador, en este caso Android versión 4 y anteriores en vez del navegador en si, no lo admite o está mal, la advertencia va a saltar tal como accedes a una página SSL, da igual si es la mia o es la de otro

La advertencia dice que puede ser el navegador y yo digo que es Android porque he instalado varios navegadores mas recientes en mi teléfono móvil y la alarma salta igualmente tal como quiero identificarme. Una vez que pulse en aceptar no me vuelve a saltar nunca mas la alarma hasta que vacíe la caché

Mas o menos es lo que tu dices, que añade una excepción al pulsar en aceptar. Yo lo se, tu lo sabes, muchos lo sabemos pero lo mismo algún cliente no lo sabe, se acojona con la falsa alarma y no entra con la consiguiente perdida de una venta

Hasta no hace mucho todo el mundo compraba a través del PC pero desde hace uno años para acá cada vez son mas los que compran a través del móvil o la tablet y si no tienen una versión superior a Android 4 les van a saltar las falsas alarmas

Y repito lo de antes pero aclarándolo un poco. Android 4 y anteriores ya tienen los certificados instalados y no debería saltar alarma alguna pero salta porque no está bien configurado, admite sin problema los certificados caros pero cuando son los baratos, aunque sean del mismo emisor, no los identifica correctamente

Que google dice que toda la web tiene que estar en SSL? google puede decir misa porque eso no tiene nada que ver con este problema

Un certificado SSL es para que se encripten tus datos para que un hacker no pueda robartelos. Sólo tiene sentido cuando te identificas o creas una cuenta y cuando estás realizando un pedido, en particular en el momento del pago. ¿Que sentido tiene encriptar mis datos antes de identificarme? ninguno, se ponga google como se ponga

Ningún sentido porque ni el ordenador o dispositivo desde el que acceda ni la página que visite sabe mis datos, a menos que marque la casilla autorellenar, cosa que por seguridad no se debe marcar nunca. Si marcas dicha casilla ya estás enviando tus datos en todo momento aunque no te los pidan y eso es un gravisimo error. Sea cual sea el dispositivo está seguro en tus manos hasta que lo pierdes o te lo roban en cuyo caso la culpa de que te hayan "robado" los datos es exclusivamente tuya por marcar dicha casilla de autorellenar, con acceder a ellos para corregirlos es mas que suficiente para obtenerlos limpiamente

Que te ahorra tiempo y te evita escribir una y otra vez siempre los mismos datos? totalmente de acuerdo, pero por seguridad prefiero escribir tantas veces como sea necesario mis datos antes de permitir que se envíen solos automáticamente, y en muchos casos sin necesidad, por marcar dicha casilla

No se quien tuvo esta idea pero desde luego se lució porque ahora los hacker se aprovechan. Quien fuera la cagó y ahora tenemos que gastarnos el dinero en comprar un certificado SSL, instalarlo y corregir algunos problemas que surjan después. Yo no tengo problemas con el certificado SSL, desde que lo instalé me han comprado y pagado varias veces tanto con tarjeta de crédito como con PayPal y nadie se ha quejado ni ha habido error alguno en el proceso, el problema es la versión de Android y eso ni es culpa mia ni puedo solucionarlo
No tiene los permisos requeridos para ver los archivos adjuntos a este mensaje.

lionelx
Mensajes: 334
Registrado: hace 8 years
URL de la tienda: http://www.nukua.es
Version oscommerce: 2.2RC2a
Servidor: Linux, VPS
Ubicación: Camprodon (Girona)
Contactar:

Re: SSL obligatorio con PayPal

Mensaje por lionelx » hace 2 years

El ssl no se lo has comprado a los de tu hosting,no? Es que normalmente te ponen una ip dedicada por el tema que ademas del dominio se identifique el servidor. En el caso de redsys, uno de los follones fué tener el certificado tanto para el dominio como para mi ip dedicada.
San Google dice... mandan ellos y si quieres que te posicionen en su buscador es lo que hay. Cada vez hay más sesibilización con el tema de los datos personales y es la manera de que todos invirtamos en la privacidad de nuestros usuarios, San Google dice.
De todos modos si el SO de tu hosting tiene implementado http/2, veras que con el ssl la web carga más rápido.
Saludos

reflex_ocasion
Mensajes: 693
Registrado: hace 8 years
URL de la tienda: https://www.reflex-ocasion.com.es
Version oscommerce: 2.3.4 BootStrap EDGE
Servidor: Linux
Ubicación: Mijas Costa (Málaga)
Contactar:

Re: SSL obligatorio con PayPal

Mensaje por reflex_ocasion » hace 2 years

Lo puse en el primer post, lo compré en Redalia y es de COMODO

Curiosamente ahora no me salta ninguna alarma y eso que he vaciado la cache del navegador varias veces, es muy posible que en el hosting hayan hecho algo al respecto sin decir yo nada. O les ha llegado el aviso de google o algún otro se ha quejado que para eso tengo el hosting compartido. Sea como sea a mi me han solucionado mi problema

Otro dato curioso es que desde el PC ahora me dice que no es seguro identificarme en este nuestro amado foro, pero eso me lo dice Firefox despues de la ultima actualizacion

En el PC tengo Firefox que se actualiza solo cuando es necesario mientras que en el teléfono móvil tengo el navegador por defecto que no se puede actualizar, ya lo he intentado

En vista de las circunstancias ahora si puedo poner todo en HTTPS sin temor a que salten las falsas alarmas de seguridad perdiendo así posibles ventas, aunque, vuelvo a repetir, no es necesario hasta que te identifiques y vayas a realizar un pedido

Antes de hacerlo voy a dejar pasar al menos un par de dias por si las moscas

lionelx
Mensajes: 334
Registrado: hace 8 years
URL de la tienda: http://www.nukua.es
Version oscommerce: 2.2RC2a
Servidor: Linux, VPS
Ubicación: Camprodon (Girona)
Contactar:

Re: SSL obligatorio con PayPal

Mensaje por lionelx » hace 2 years

A mi tambien me salta ese mensaje al loguearme en el foro.Todos los navegadores estan con el tema del ssl, mirar de poner un certificado de letsmycrypt en el foro, es gratis.

PiLLaO
Mensajes: 1039
Registrado: hace 8 years
URL de la tienda: http://www.comercianos.com
Version oscommerce: 2.3.4.1
Servidor: Linux
Ubicación: Málaga

Re: SSL obligatorio con PayPal

Mensaje por PiLLaO » hace 2 years

En la foto que pones, no dice nada de sistemas operativos, solo navegadores. Y la prueba la tienes en que ya no te salta el aviso ;)

Salu2 :)

reflex_ocasion
Mensajes: 693
Registrado: hace 8 years
URL de la tienda: https://www.reflex-ocasion.com.es
Version oscommerce: 2.3.4 BootStrap EDGE
Servidor: Linux
Ubicación: Mijas Costa (Málaga)
Contactar:

Re: SSL obligatorio con PayPal

Mensaje por reflex_ocasion » hace 2 years

Una mielda pa mi!

He apagado el teléfono despues de vaciar la caché y en el momento de querer identificarme me ha vuelto a saltar la alarma!

Incluso me ha saltado al entrar a este hilo, en esta página en concreto ¿porque? porque esta la captura de pantalla que he puesto que esta ubicada en mi tienda

Pillao, ya se que la advertencia del hosting dice navegadores pero yo te aseguro que, además, es Android 4 y anteriores

Haz una busqueda por ISN Android y veras como todo el mundo dice lo mismo, que no reconoce los certificados SSL. He mirado en mi móvil y los tiene instalados pero no los reconoce, por eso me saltan las alarmas porque está mal configurado y eso es un problema reconocido de Android

Google la cagó en su momento con Android 4.x y anteriores y ahora que "exigen" que todas las páginas tengan un certificado SSL instalado ¿tengo que comprar un movil y una tablet nueva porque ellos lo digan? me parece a mi que no, que me lo compren ellos porque son ellos los que han causado el problema

Hace años que lo dije, cada vez hay mas contribuciones basadas en algo de google y eso no es bueno, la tienda es nuestra y solo nosotros y el cliente deben saber que hemos vendido, a quien se lo hemos vendido y por cuanto se lo hemos vendido, nadie mas, y mucho menos google y el servicio secreto americano

En otras palabras, que google cada vez tiene mas control de nuestra tienda y el dia en que le cierren las puertas en la narices (ahora estan con lo de la publicidad y la ley antitrust, espera a lo demas que venga despues) mas de uno se va a cagar las patas abajo sin saber que hacer porque no le funcione nada

Hace unos años le pusieron una multa a Microsoft por algo parecido, ahora empiezan con google y las multas son mas elevadas, a ver que pasa de aqui a un tiempo

PiLLaO
Mensajes: 1039
Registrado: hace 8 years
URL de la tienda: http://www.comercianos.com
Version oscommerce: 2.3.4.1
Servidor: Linux
Ubicación: Málaga

Re: SSL obligatorio con PayPal

Mensaje por PiLLaO » hace 2 years

Si no lo veo, no lo creo...

El móvil que tengo en la tienda tiene Android 4.1.2 y tienes razón x'D sin embargo, es problema con tu certificado, ya que con el que tengo en mi tienda no salta el aviso.

Yo tengo el que comenta Lionelx el Let’s Encrypt que encima es gratis :P

Salu2 :)

reflex_ocasion
Mensajes: 693
Registrado: hace 8 years
URL de la tienda: https://www.reflex-ocasion.com.es
Version oscommerce: 2.3.4 BootStrap EDGE
Servidor: Linux
Ubicación: Mijas Costa (Málaga)
Contactar:

Re: SSL obligatorio con PayPal

Mensaje por reflex_ocasion » hace 2 years

Ves?

Si, es posible que mi certificado esté mal instalado pero es que mi hosting no me deja instalar el certificado raiz que es donde creo que está el problema, si miras en la url del primer post donde digo para comprobar si la instalacion es correcta a mi solo me salen dos cuando en la tienda Prestashop donde he instalado recientemente otro certificado SSL salen los cuatro

reflex_ocasion
Mensajes: 693
Registrado: hace 8 years
URL de la tienda: https://www.reflex-ocasion.com.es
Version oscommerce: 2.3.4 BootStrap EDGE
Servidor: Linux
Ubicación: Mijas Costa (Málaga)
Contactar:

Re: SSL obligatorio con PayPal

Mensaje por reflex_ocasion » hace 2 years

Esta es la respuesta de mi hosting al preguntarle que tengo que hacer para que funcione mi certificado, lo que confirma lo que digo sobre Android 4 y anteriores

Lo curioso es que un certificado igual lo instalé en otra tienda ubicada en otro hosting y cuando accedo desde mi móvil no me salta ninguna alarma :shocking:
No tiene los permisos requeridos para ver los archivos adjuntos a este mensaje.

Responder

Volver a “Noticias”